
/**
 * @file
 * Generic theme-independent base styles.
 */

/**
 * Autocomplete.
 *
 * @see autocomplete.js
 */
/* Suggestion list */
#autocomplete {
     border: 1px solid;
     overflow: hidden;
     position: absolute;
     z-index: 100;
   }
   #autocomplete ul {
     list-style: none;
     list-style-image: none;
     margin: 0;
     padding: 0;
   }
   #autocomplete li {
     background: #fff;
     color: #000;
     cursor: default;
     white-space: pre;
     zoom: 1; /* IE7 */
   }
   /* Animated throbber */
   html.js input.form-autocomplete {
     background-image: url(../../misc/throbber-inactive.png);
     background-position: 100% center; /* LTR */
     background-repeat: no-repeat;
   }
   html.js input.throbbing {
     background-image: url(../../misc/throbber-active.gif);
     background-position: 100% center; /* LTR */
   }
   
   /**
    * Collapsible fieldsets.
    *
    * @see collapse.js
    */
   html.js fieldset.collapsed {
     border-bottom-width: 0;
     border-left-width: 0;
     border-right-width: 0;
     height: 1em;
   }
   html.js fieldset.collapsed .fieldset-wrapper {
     display: none;
   }
   fieldset.collapsible {
     position: relative;
   }
   fieldset.collapsible .fieldset-legend {
     display: block;
   }
   
   /**
    * Resizable textareas.
    *
    * @see textarea.js
    */
   .form-textarea-wrapper textarea {
     display: block;
     margin: 0;
     width: 100%;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
   }
   .resizable-textarea .grippie {
     background: #eee url(../../misc/grippie.png) no-repeat center 2px;
     border: 1px solid #ddd;
     border-top-width: 0;
     cursor: s-resize;
     height: 9px;
     overflow: hidden;
   }
   
   /**
    * TableDrag behavior.
    *
    * @see tabledrag.js
    */
   body.drag {
     cursor: move;
   }
   .draggable a.tabledrag-handle {
     cursor: move;
     float: left; /* LTR */
     height: 1.7em;
     margin-left: -1em; /* LTR */
     overflow: hidden;
     text-decoration: none;
   }
   a.tabledrag-handle:hover {
     text-decoration: none;
   }
   a.tabledrag-handle .handle {
     background: url(../../misc/draggable.png) no-repeat 6px 9px;
     height: 13px;
     margin: -0.4em 0.5em; /* LTR */
     padding: 0.42em 0.5em; /* LTR */
     width: 13px;
   }
   a.tabledrag-handle-hover .handle {
     background-position: 6px -11px;
   }
   div.indentation {
     float: left; /* LTR */
     height: 1.7em;
     margin: -0.4em 0.2em -0.4em -0.4em; /* LTR */
     padding: 0.42em 0 0.42em 0.6em; /* LTR */
     width: 20px;
   }
   div.tree-child {
     background: url(../../misc/tree.png) no-repeat 11px center; /* LTR */
   }
   div.tree-child-last {
     background: url(../../misc/tree-bottom.png) no-repeat 11px center; /* LTR */
   }
   div.tree-child-horizontal {
     background: url(../../misc/tree.png) no-repeat -11px center;
   }
   .tabledrag-toggle-weight-wrapper {
     text-align: right; /* LTR */
   }
   
   /**
    * TableHeader behavior.
    *
    * @see tableheader.js
    */
   table.sticky-header {
     background-color: #fff;
     margin-top: 0;
   }
   
   /**
    * Progress behavior.
    *
    * @see progress.js
    */
   /* Bar */
   .progress .bar {
     background-color: #fff;
     border: 1px solid;
   }
   .progress .filled {
     background-color: #000;
     height: 1.5em;
     width: 5px;
   }
   .progress .percentage {
     float: right; /* LTR */
   }
   /* Throbber */
   .ajax-progress {
     display: inline-block;
   }
   .ajax-progress .throbber {
     background: transparent url(../../misc/throbber-active.gif) no-repeat 0px center;
     float: left; /* LTR */
     height: 15px;
     margin: 2px;
     width: 15px;
   }
   .ajax-progress .message {
     padding-left: 20px;
   }
   tr .ajax-progress .throbber {
     margin: 0 2px;
   }
   .ajax-progress-bar {
     width: 16em;
   }
   
   /**
    * Inline items.
    */
   .container-inline div,
   .container-inline label {
     display: inline;
   }
   /* Fieldset contents always need to be rendered as block. */
   .container-inline .fieldset-wrapper {
     display: block;
   }
   
   /**
    * Prevent text wrapping.
    */
   .nowrap {
     white-space: nowrap;
   }
   
   /**
    * For anything you want to hide on page load when JS is enabled, so
    * that you can use the JS to control visibility and avoid flicker.
    */
   html.js .js-hide {
     display: none;
   }
   
   /**
    * Hide elements from all users.
    *
    * Used for elements which should not be immediately displayed to any user. An
    * example would be a collapsible fieldset that will be expanded with a click
    * from a user. The effect of this class can be toggled with the jQuery show()
    * and hide() functions.
    */
   .element-hidden {
     display: none;
   }
   
   /**
    * Hide elements visually, but keep them available for screen-readers.
    *
    * Used for information required for screen-reader users to understand and use
    * the site where visual display is undesirable. Information provided in this
    * manner should be kept concise, to avoid unnecessary burden on the user.
    * "!important" is used to prevent unintentional overrides.
    */
   .element-invisible {
     position: absolute !important;
     clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
     clip: rect(1px, 1px, 1px, 1px);
     overflow: hidden;
     height: 1px;
   }
   
   /**
    * The .element-focusable class extends the .element-invisible class to allow
    * the element to be focusable when navigated to via the keyboard.
    */
   .element-invisible.element-focusable:active,
   .element-invisible.element-focusable:focus {
     position: static !important;
     clip: auto;
     overflow: visible;
     height: auto;
   }
   
   /**
    * Markup free clearing.
    *
    * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
    */
   .clearfix:after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
   }
   /* IE6 */
   * html .clearfix {
     height: 1%;
   }
   /* IE7 */
   *:first-child + html .clearfix {
     min-height: 1%;
   }
   h3.filter {
     margin-top: 25px;
     font-size: 18px;
     color: #0695d6;
     padding: 10px 15px;
     font-weight: bold;
     background-color: #eee;
     border-radius: 4px;
 }
 
 .facetapi-facetapi-links .badge {
     line-height: 1.5;
     min-width: 35px;
     border-radius: 4px;
 }
 
 aside .panel-body h2.h3.section-title {
     color: #777;
     text-transform: capitalize;
 }
 .argentina-chosen {
     width: 100%!important;
   }
   .chosen-container.chosen-container-single .chosen-single {
     margin: -3px 0 0 0!important;
     border: none!important;
     box-shadow: none!important;
   }
   
   .chosen-container-single .chosen-drop {
     left: 1px;
   }
   .chosen-container-active.chosen-with-drop .chosen-single div b {
     background-position: -16px 8px;
   }
   .chosen-container-single .chosen-single div b {
     background-position: 0px 8px;
   }
/**
 * @file
 * Main stylesheet for Date module.
 */

/* Force start/end dates to float using inline-block, where it works, otherwise inline. */
.container-inline-date {
     clear: both;
   }
   .container-inline-date .form-item {
     float: none;
     margin: 0;
     padding: 0;
   }
   .container-inline-date > .form-item {
     display: inline-block;
     margin-right: 0.5em; /* LTR */
     vertical-align: top;
   }
   fieldset.date-combo .container-inline-date > .form-item {
     margin-bottom: 10px;
   }
   .container-inline-date .form-item .form-item {
     float: left; /* LTR */
   }
   .container-inline-date .form-item,
   .container-inline-date .form-item input {
     width: auto;
   }
   .container-inline-date .description {
     clear: both;
   }
   
   .container-inline-date .form-item input,
   .container-inline-date .form-item select,
   .container-inline-date .form-item option {
     margin-right: 5px; /* LTR */
   }
   
   .container-inline-date .date-spacer {
     margin-left: -5px; /* LTR */
   }
   
   .views-right-60 .container-inline-date div {
     margin: 0;
     padding: 0;
   }
   
   .container-inline-date .date-timezone .form-item {
     clear: both;
     float: none;
     width: auto;
   }
   
   /* The exposed Views form doesn't need some of these styles */
   .container-inline-date .date-padding {
     float: left;
   }
   fieldset.date-combo .container-inline-date .date-padding {
     padding: 10px;
   }
   .views-exposed-form .container-inline-date .date-padding {
     padding: 0;
   }
   
   /* Fixes for date popup css so it will behave in Drupal */
   #calendar_div,
   #calendar_div td,
   #calendar_div th {
     margin: 0;
     padding: 0;
   }
   #calendar_div,
   .calendar_control,
   .calendar_links,
   .calendar_header,
   .calendar {
     border-collapse: separate;
     margin: 0;
     width: 185px;
   }
   
   .calendar td {
     padding: 0;
   }
   
   /* formatting for start/end dates in nodes and views */
   span.date-display-single {
   }
   span.date-display-start {
   }
   span.date-display-end {
   }
   
   .date-prefix-inline {
     display: inline-block;
   }
   
   .date-clear {
     clear: both;
     display: block;
     float: none;
   }
   
   .date-no-float {
     clear: both;
     float: none;
     width: 98%;
   }
   
   .date-float {
     clear: none;
     float: left;
     width: auto;
   }
   
   /* Add space between date option checkboxes ('All day' & 'Collect End Date') */
   .date-float .form-type-checkbox{
     padding-right: 1em;
   }
   
   /* Add space between the date and time portions of the date_select widget. */
   .form-type-date-select .form-type-select[class*=hour] {
     margin-left: .75em; /* LTR */
   }
   
   .date-container .date-format-delete {
     float: left;
     margin-top: 1.8em;
     margin-left: 1.5em;
   }
   .date-container .date-format-name {
     float: left;
   }
   .date-container .date-format-type {
     float: left;
     padding-left: 10px;
   }
   
   .date-container .select-container {
     clear: left;
     float: left;
   }
   
   /* Calendar day css */
   div.date-calendar-day {
     background: #F3F3F3;
     border-top: 1px solid #EEE;
     border-left: 1px solid #EEE;
     border-right: 1px solid #BBB;
     border-bottom: 1px solid #BBB;
     color: #999;
     float: left;
     line-height: 1;
     margin: 6px 10px 0 0;
     text-align: center;
     width: 40px;
   }
   
   div.date-calendar-day span {
     display: block;
     text-align: center;
   }
   div.date-calendar-day span.month {
     background-color: #B5BEBE;
     color: white;
     font-size: .9em;
     padding: 2px;
     text-transform: uppercase;
   }
   div.date-calendar-day span.day {
     font-size: 2em;
     font-weight: bold;
   }
   div.date-calendar-day span.year {
     font-size: .9em;
     padding: 2px;
   }
   
   .date-form-element-content-multiline {
     padding: 10px;
     border: 1px solid #CCC;
   }
   /* Admin styling */
   .form-item.form-item-instance-widget-settings-input-format-custom,
   .form-item.form-item-field-settings-enddate-required {
     margin-left: 1.3em;
   }
   
   #edit-field-settings-granularity .form-type-checkbox {
     margin-right: .6em; /* LTR */
   }
   
   .date-year-range-select {
     margin-right: 1em;
   }
   #ui-datepicker-div {
     font-size: 100%;
     font-family: Verdana, sans-serif;
     background: #eee;
     border-right:2px #666 solid;
     border-bottom:2px #666 solid;
     z-index: 9999;
     }
     
     /* Datepicker
     ----------------------------------*/
     .ui-datepicker { width: 17em; padding: .2em .2em 0; }
     .ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
     .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
     .ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
     .ui-datepicker .ui-datepicker-prev { left:2px; }
     .ui-datepicker .ui-datepicker-next { right:2px; }
     .ui-datepicker .ui-datepicker-prev-hover { left:1px; }
     .ui-datepicker .ui-datepicker-next-hover { right:1px; }
     .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
     .ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
     .ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
     .ui-datepicker select.ui-datepicker-month-year {width: 100%;}
     .ui-datepicker select.ui-datepicker-month,
     .ui-datepicker select.ui-datepicker-year { width: 49%;}
     .ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
     .ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
     .ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
     .ui-datepicker td { border: 0; padding: 1px; }
     .ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
     .ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
     .ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
     .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
     
     /* with multiple calendars */
     .ui-datepicker.ui-datepicker-multi { width:auto; }
     .ui-datepicker-multi .ui-datepicker-group { float:left; }
     .ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
     .ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
     .ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
     .ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
     .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
     .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
     .ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
     .ui-datepicker-row-break { clear:both; width:100%; }
     
     /* RTL support */
     .ui-datepicker-rtl { direction: rtl; }
     .ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
     .ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
     .ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
     .ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
     .ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
     .ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
     .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
     .ui-datepicker-rtl .ui-datepicker-group { float:right; }
     .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
     .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
     div.field-widget-field-hidden.form-wrapper{display:none;}
     .views-exposed-form .views-exposed-widget {
          float: left; /* LTR */
          padding: .5em 1em 0 0; /* LTR */
        }
        
        .views-exposed-form .views-exposed-widget .form-submit {
          margin-top: 1.6em;
        }
        
        .views-exposed-form .form-item,
        .views-exposed-form .form-submit {
          margin-top: 0;
          margin-bottom: 0;
        }
        
        .views-exposed-form label {
          font-weight: bold;
        }
        
        .views-exposed-widgets {
          margin-bottom: .5em;
        }
        
        /* table style column align */
        .views-align-left {
          text-align: left;
        }
        .views-align-right {
          text-align: right;
        }
        .views-align-center {
          text-align: center;
        }
        
        /* Remove the border on tbody that system puts in */
        .views-view-grid tbody {
          border-top: none;
        }
        
        .view .progress-disabled {
          float: none;
        }
        .ctools-locked {
          color: red;
          border: 1px solid red;
          padding: 1em;
        }
        
        .ctools-owns-lock {
          background: #FFFFDD none repeat scroll 0 0;
          border: 1px solid #F0C020;
          padding: 1em;
        }
        
        a.ctools-ajaxing,
        input.ctools-ajaxing,
        button.ctools-ajaxing,
        select.ctools-ajaxing {
          padding-right: 18px !important;
          background: url(../images/status-active.gif) right center no-repeat;
        }
        
        div.ctools-ajaxing {
          float: left;
          width: 18px;
          background: url(../images/status-active.gif) center center no-repeat;
        }      
        
div.panel-pane div.admin-links {
     font-size: xx-small;
     margin-right: 1em;
   }
   
   div.panel-pane div.admin-links li a {
     color: #ccc;
   }
   
   div.panel-pane div.admin-links li {
     padding-bottom: 2px;
     background: white;
     z-index: 201;
   }
   
   div.panel-pane div.admin-links:hover a,
   div.panel-pane div.admin-links-hover a {
     color: #000;
   }
   
   div.panel-pane div.admin-links a:before {
     content: "[";
   }
   
   div.panel-pane div.admin-links a:after {
     content: "]";
   }
   
   div.panel-pane div.panel-hide {
     display: none;
   }
   
   /** For IE we add the class via js; for other browsers we rely on :hover **/
   div.panel-pane div.panel-hide-hover,
   div.panel-pane:hover div.panel-hide {
     display: block;
     position: absolute;
     z-index: 200;
     margin-top: -1.5em;
   }
   
   div.panel-pane div.node {
     margin: 0;
     padding: 0;
   }
   
   div.panel-pane div.feed a {
     float: right;
   }
   .rate-info, .rate-description {
     clear: left;
     font-size: 0.8em;
     color: #666;
   }     

   @charset "UTF-8";
/*!
 * Poncho v0.2 (https://github.com/argob/poncho)
 * Copyright 2016
 * Subsecretaría de Gobierno Digital
 * Presidencia de la Nación Argentina
 * Licenciado bajo MIT (https://github.com/argob/poncho/LICENSE)
 */
/* Resources */
main a[href^="http://"][target^="_blank"]:after, main a[href^="http://"][target^="_blank"]:after, main a[href^="https://"][target^="_blank"]:after, main a[href^="https://"][target^="_blank"]:after {
  content: " \f08e";
  display: inline-block;
  margin-left: 5px;
  vertical-align: -1px;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased; }
main a.btn:after, main a[href^="http://www.argentina.gob.ar"]:after, main a[href^="https://www.argentina.gob.ar"]:after, main a.panel:after, main a.btn:after, main a.not-external:after {
  content: none !important; }
main .social-share a:after,
main .panel a:after,
main .alert a:after,
main a.alert:after,
main .nav a:after,
main .gm-style a:after {
  content: none !important; }

.form-type-date .form-inline {
  margin: 0 -15px;
  background: none;
  border: none;
  box-shadow: none;
  padding: 0;
  width: initial; }
  .form-type-date .form-inline:after {
    content: '';
    display: block;
    clear: left; }
  .form-type-date .form-inline > div {
    width: 33.33%;
    padding: 0 15px;
    display: block;
    float: left; }
    .form-type-date .form-inline > div label {
      display: block; }
    .form-type-date .form-inline > div input, .form-type-date .form-inline > div select {
      width: 100%;
      box-sizing: border-box; }

.form-item input {
  font-size: 16px;
  line-height: 1;
  padding: 15px; }
  .form-item input[type=hidden] + input {
    border-radius: 4px 0 0 4px !important; }
.form-item .input-group-btn .btn {
  min-width: 200px; }

.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox],
.radio input[type=radio],
.radio-inline input[type=radio] {
  padding: 0; }

fieldset.panel.collapsible {
  border: none;
  background: none;
  box-shadow: none;
  padding: 0;
  height: initial !important; }
  fieldset.panel.collapsible legend.panel-heading {
    border: 0;
    min-height: 0;
    background: none;
    padding: 0;
    margin: 0; }
    fieldset.panel.collapsible legend.panel-heading a {
      display: inline-block;
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 10px;
      padding: 16px 25px;
      border-radius: 4px;
      text-transform: uppercase;
      vertical-align: top;
      color: #0072bc;
      text-decoration: underline !important;
      background-color: #e5e5e5 !important; }
      fieldset.panel.collapsible legend.panel-heading a span {
        display: none; }
      fieldset.panel.collapsible legend.panel-heading a:hover, fieldset.panel.collapsible legend.panel-heading a:focus {
        background-color: #ccc !important;
        color: #0072bc; }
  fieldset.panel.collapsible .panel-body {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 30px 30px 0; }
    fieldset.panel.collapsible .panel-body .form-group > label.control-label {
      font-weight: 400; }

#cd-login {
  display: inline-block; }

main .container img {
  max-width: 100%;
  border-radius: 4px;
  height: auto; }

main .container .media img {
  max-width: none; }

@media (min-width: 768px) and (max-width: 1200px) {
  .navbar .navbar-brand img {
    width: 236px; } }
@media (max-width: 768px) {
  #cd-login {
    display: block; }
    #cd-login button {
      width: 100%;
      margin: 0 0 20px; } }
@media print {
  .main-footer,
  .pane-argentinagobar-bloques-reportes-formulario-reportes,
  .book-navigation {
    display: none; } }


     
     .social-share {
          margin: 0;
          min-height: 32px;
        
          p {
            color: $gray;
            float: left;
            line-height: 1.2;
            margin-bottom: 0;
            margin-top: 8px;
          }
        
          span {color: $gray;}
        
          ul {
            float: left;
            margin: 5px 10px 5px 5px;
            }
        
          li {
            border-radius: 4px;
            margin: 0;
            padding: 6px;
        
            li:hover {
              background: $brand-primary;
        
              span,
              i {color: $white}
            }
          }
        
          small {
            @include position(relative, -4px null null null);
            font-size: 14px;
          }
        
          a {
            display: inherit;
            font-size: 30px;
            line-height: 0;
            min-width: 35px;
            padding: 3px 5px 2px;
            text-align: center;
        
          }
        
          h3 {
            margin-top: 0;
        
            strong {
              float: left;
              font-size: 32px;
        
            }
        
            small {
              @include position(relative, -22px null null 15px);
              float: left;
            }
          }
        
          &.is_area{
            text-align: center;
            br {display: none;}
            span {margin-bottom: 10px;}
        
            p,
            ul {float: none;}
        
           }
        }
        
        .social-btn {
          min-height: 48px;
        
          ul {
            padding: 0;
        
            li {
              float: left;
              list-style: none;
            }
          }
        
          .social-label {
            color: $gray;
            float: left;
            line-height: 1.3;
            margin: 3px 8px 0 0;
          }
        
          a {
            @include position(relative, -1px null null null);
            border-radius: 4px;
            display: block;
            font-size: 30px;
            height: 48px;
            line-height: 1;
            padding: 0 10px;
            padding-top: 9px;
            text-align: center;
            width: 48px;
        
            &:hover,
            &:focus {
              background: $brand-primary;
              color: $white;
            }
          }
        
        }
        
        .main-footer {
          .social-btn {
            ul {margin-top: -15px;}
        
            a {
              @include position(relative, -1px null null null);
              border-radius: 4px;
              display: block;
              font-size: 30px;
              height: 48px;
              line-height: 1;
              padding: 0 10px;
              padding-top: 9px;
              text-align: center;
              width: 48px;
              }
          }
        
        }
        
        
        .social-btn-contact  {
          p {
            margin-bottom: 16px;
          }
        
          a {
            font-size: 32px;
            text-decoration: none;
        
            &:hover,
            &:focus {text-decoration: underline;}
          }
        
          .fa {
            margin-right: 10px;
            text-align: center;
            width: 30px;
          }
        }
        
        .actions-items {
          .social-btn {
            display: inline;
        
            .social-label {
              padding: 10px 0;
            }
          }
        }
        
        .social-date {
          min-height: 36px;
        
          h4 {
            @include position(relative, 7px null null null);
            color: $gray;
            font-size: 14px;
            padding-left: 30px;
            text-align: right;
          }
        }
             